QUEEN(6)

NAME
queen - fantasy adventure game

DESCRIPTION
Flight of the Amazon Queen is a 2D point-and-click adventure game set in the 1940s. You assume the role of Joe King, a pilot for hire who is given the job of flying Faye Russell (a famous movie star) into the Amazon jungle for a photo shoot. Of course, things never go according to plans...

OPTIONS

--help
    Display help for the command

--version
    Display version and author information

HISTORY
Apr 12 2004: First version of this manual page.

AUTHOR
This manual page was written by David Weinehall <tao@debian.org> for the Debian GNU system (but may be used by others).